# Grichelde Changelog
All notable changes to this project will be documented in this file.  
The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/), 
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased] Version 1.0 - 2020-05-28
### Added
- case sensitivity 
- consolidate consecutive matches

## Version 0.3.1 - 2020-05-28
### Added
- add replacements via options UI
- handle replacement via slash command

## Version 0.3.0 - 2020-05-27
### Fixed
- fixed DB storange and debug printing

## Version 0.2.2 - 2020-05-26
### Added
- added Options UI under Interface Options
- store settings in profiles
- added more translations

## Version 0.2.1 - 2020-05-25
### Added
- support automatic packaging for curseforge via .pkgmeta
- include project logo
- auto-update the project description via .docmeta

## Version 0.2 - 2020-05-25
### Added
- added debug flag and messages
### Fixed
- handle SendChatMessage ordering if addon Misspelled is also installed
- break long texts in chunks of 255 length

## Version 0.1 - 2020-05-24
### Added
- bootstrap addon with Ace3 based on [Misspelled](https://www.curseforge.com/wow/addons/misspelled)